/* Emoticon name */
"Angel" = "Anioł";

/* Emoticon name */
"Angry" = "Złość";

/* Emoticon name */
"Blush" = "Zawstydzenie";

/* Emoticon name */
"Confused" = "Zakłopotanie";

/* Emoticon name */
"Cool" = "Super";

/* Emoticon name */
"Cry" = "Płacz";

/* Emoticon name */
"Embarrassed" = "Zażenowanie";

/* Emoticon name */
"Erm" = "Hmm";

/* Emoticon name */
"Foot In Mouth" = "Ups!";

/* Emoticon name */
"Frown" = "Zmarszczone brwi";

/* Emoticon name */
"Gasp" = "Dyszenie";

/* Emoticon name */
"Grin" = "Szczerzenie się";

/* Emoticon name */
"Halo" = "Halo";

/* Emoticon name */
"Kiss" = "Pocałunek";

/* Emoticon name */
"Lips Are Sealed" = "Buzia na kłódkę";

/* Emoticon name */
"Money-mouth" = "Kasa-mowa";

/* Emoticon name */
"Sad" = "Smutek";

/* Emoticon name */
"Scared" = "Przerażenie";

/* Emoticon name */
"Smile" = "Uśmiech";

/* Emoticon name */
"Sticking Out Tongue" = "Wywalony język";

/* Emoticon name */
"Undecided" = "Niezdecydowanie";

/* Emoticon name */
"Wink" = "Perskie oko";